Important information if you have old Ubiquiti hardware

If you have older AirOS equipment and and haven’t updated firmware in a while, there is a risk of a virus that could infect your equipment.

If you have the latest firmware then you’re probably ok, but you should check that you are running these versions of AirOS on your devices:

Checking Your Devices

Devices running the following firmware are NOT affected:

This information comes directly from Ubiquiti. If you are not sure how to log into your device, there are many resources at the Ubiquiti help site.

Ubiquiti has also provided a helpful tool to remove a virus if it’s already there, but users should be aware that this tool may disable some scripting capability (which is the cause of the vulnerability.

This issue only affects AirOS devices and does not affect Unifi devices.